.images-preview-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(100px, 100%), 1fr));
  gap: 15px;
  margin-top: 40px;
}

.image-preview {
  width: 100%;
  display: inline-block;
  position: relative;
}

.image-preview img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 2px;
}

.image-preview i,
.remove-img-spinner {
  position: absolute;
  top: -12px;
  left: -12px;
  font-size: 20px;
  cursor: pointer;
}

.image-preview i:hover {
  color: darkgray;
}

.new-product__image--container {
  background-image: url();
  background-size: cover;
  background-position: center;
  height: 100vh;
}

.new-product__form--container {
  padding: 0 15rem 5rem 15rem !important;
  padding-bottom: 6rem;
}

.form-label {
  margin-bottom: 0.5rem;
  font-weight: 600;
}
